Bug 90138 - VT8233 AC97 Audio Controller doesn't work with arts in KDE
VT8233 AC97 Audio Controller doesn't work with arts in KDE
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: arts (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-03 01:13 EDT by Jet
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-30 10:33:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jet 2003-05-03 01:13:15 EDT
Description of problem:
VT8233 AC97 Audio Controller doesn't work with arts in KDE. While in GNOME, the
Audio controller works well. 

When I start KDE, a message box displays: Sound server informational message:
Error while initializing the sound driver: device /dev/dsp can't be opened
(Resource temporarily unavailable). The sound server will continue, using the
null output device.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:
arts in KDE does not work for VT8233 AC97 Audio Controller

Expected results:


Additional info:
Comment 1 Ngo Than 2003-05-07 12:18:59 EDT
It looks like that there's a permission problem with the sound device.

if you do ls -l /dev/audio* /dev/dsp*, you will see the owner of the devices.
Are you the owner of this devices?

If you reboot your machine, and try to login in KDE, does it work for you?
Comment 2 Ngo Than 2003-06-30 10:33:32 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.